package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.MgvAllCatalogs;
import com.qsoft.rs.sincoar.dto.MgvAllCatalogsDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface MgvAllCatalogsMapper {

    MgvAllCatalogsMapper INSTANCE = Mappers.getMapper(MgvAllCatalogsMapper.class);

    MgvAllCatalogs getEntidad(MgvAllCatalogsDTO mgvAllCatalogs);

    MgvAllCatalogsDTO getDto(MgvAllCatalogs mgvAllCatalogs);

}